<?php
// created: 2022-12-13 04:46:42
$mod_strings = array (
  'LBL_TEAM' => 'Darba grupas',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotājam ar ID',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Izveidots',
  'LBL_DATE_MODIFIED' => 'Modificēts',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificētāja vārds',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_DOC_OWNER' => 'Dokumenta īpašnieks',
  'LBL_USER_FAVORITES' => 'Lietotāji atzīmēja',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_NAME' => 'Nosaukums',
  'LBL_CREATED_USER' => 'Izveidoja lietotājs',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificētāja vārds',
  'LBL_LIST_FORM_TITLE' => 'Notes_To_File Kataloga cena',
  'LBL_MODULE_NAME' => 'Notes_To_File',
  'LBL_MODULE_TITLE' => 'Notes_To_File',
  'LBL_MODULE_NAME_SINGULAR' => 'Note_To_File',
  'LBL_HOMEPAGE_TITLE' => 'Mans Notes_To_File',
  'LNK_NEW_RECORD' => 'Izveidot Note_To_File',
  'LNK_LIST' => 'Skats Notes_To_File',
  'LNK_IMPORT_M06_NOTE_TO_FILE' => 'Import Note_To_File',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēšana Note_To_File',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_M06_NOTE_TO_FILE_SUBPANEL_TITLE' => 'Notes_To_File',
  'LBL_NEW_FORM_TITLE' => 'Jauns Note_To_File',
  'LNK_IMPORT_VCARD' => 'Import Note_To_File vCard',
  'LBL_IMPORT' => 'Import Notes_To_File',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Note_To_File record by importing a vCard from your file system.',
);